@charset "utf-8";
/* CSS Document */

a.acymailing_togglemodule{
	display : block;
	font-size:11px;
	color: #9d0000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton{
	padding:5px;
	border : 0px solid #DDD;
}

ul
{
/*	list-style: square ; */
	list-style: none ; 
}

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
/*	padding: 0; */
	margin-top: 5;
}


h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
/*	padding: 0; */
/*	margin-top: 5; */
}


#left
{
/*	list-style: square ; */
	height: 100%;
	width: 195px;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	border: 0px solid #EEE;
	border-bottom: 0px solid #EEE;

/*	float: left; */
}

/* Styrer overskrifterne i Left-menuerne */
#left h3
{
	height: 22px;
	width: 180px;
	background-color: #DDD; 
	color: #999; 
	text-align: left; 
	font-size: 13px;
	line-height: 18px; 
	border:  1px solid #EEE; 

/*	padding-left: 10px;  */
/*	background-color: #558855; */
/*	margin-left: 10px; */
/*	overflow: hidden; */
/*	background: url(../images/h3_left.png) no-repeat; */
}

/* Styrer links i Left */
#left .moduletable_menu ul li a, #left .moduletable ul li a
{
	list-style: none;
	margin: 0; 
	color: #9d0000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
/*	text-decoration: none; */
	line-height: 20px; 
/*	padding: 0; */
	padding-left: 10px;

}



/* Styrer under-links i Left */
#left .moduletable_menu ul li ul li, #left .moduletable ul li ul li
{
/*	list-style: none; */
	margin: 0;
	background: #ccc;
/*	padding-left: 1em; */
}



#wrap
{
	background-color: #CCC;
/*	width: 910px; */
/*	border: 3px solid #999; */
/*	margin:0 auto; */
/*	height: 100%; */
/*	border: 3px solid #555; */
/*	font-size: 10px; */
/*	color: #2200FF; */
/*	align: Right; */
/*	margin-left: auto; */
/*	margin-right: auto; */
/*	min-height: 800px; */
/*	min-height: 100%; */
/*	height:auto !important; */
/*	text-align: left; */
/*	overflow: hidden; */
}

/* Styrer generelt Links, som ikke specifikt styres andre steder */
a
{
	color: #9d0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
/*	font-weight: bold; */
	text-decoration: none;
/*	background-color: #eee; */
}


/* Styrer generelt hover-over_Links, som ikke specifikt styres andre steder */
a:hover
{
/*	font-weight: bold; */
	font-size: 13px;
	color: #9D0000;
	background-color: #DDD;
	text-decoration: none;
}


#search
{
	width: 200px;
	height: 60px;
/*	background-color: #556655; */
	background-color: #FFF;
	border: 0px solid #EEE;

/*	font-size: 12px; */
	color: #DDD;

/*	height: 30px; */
/*	background: url(../images/toolbar.png) repeat-x; */
/*	overflow: hidden; */
/* 	border-bottom: 3px solid #ffffff; */
	float: left;
}



/* Styrer knapperne (søge-knappen) */
.button
{
	border: 1px solid #000000;
	background: #EEE;
	font-size: 12px;
	width: 75 px;
	height: 20px;
	text-align: center;
}

/* Styrer knapperne (søge-knappen) ved hover-over */
.button:hover
{
	background: #cccccc;
	border: 1px solid #000;
}

.inputbox
{
	border: #000 solid 1px;
	font-size: 12px;
	color: #000;
/*	width: 98%; */
	width: 120px; 

/*	border-style:solid; */
/*	font-weight: bold; */
/*	color: #556655; hkf*/
/*	color: #005000; */
}



#Sektion1
{
	background-color: #CCC;
/*	align: Center; */
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}


#Tabel1
{
	align: Center;
	border-style:solid;
	border-left: 3px solid #DDD;
	border-right: 3px solid #DDD;
	border-top: 3px solid #DDD;
	border-bottom: 2px solid #DDD;
	background-color: #FFF;
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}


#Raekke1
{
/*	width: 1000 px; */
/*	height: 129 px; */
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Raekke2
{
	width: 1000 px;
	height: 36 px;
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Raekke4
{
	width: 800 px;
	height: 50 px;
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}



#Kolonne01
{
	border-style:solid;
	border-left: 0px solid #9D0000;
	border-right: 1px solid #EEE;
	border-top: 0px solid #9D0000;
	border-bottom: 1px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}


#Kolonne02
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 1px solid #EEE;
/*	width: 600 px; */
/*	height: 129 px; */
/*	background: url(/templates/1sr_first/images/NY_Sidehoved.bmp); */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}



#Kolonne03
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 0px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 1px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}



#Kolonne11
{
	border-style:solid;
	border-left: 0px solid #9D0000;
	border-right: 1px solid #EEE;
	border-top: 0px solid #9D0000;
	border-bottom: 1px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
	background: url(/templates/1sr_first/images/NY_Lampe.JPG);
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}


#Kolonne12
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 1px solid #EEE;
/*	width: 600 px; */
/*	height: 129 px; */
	background: url(/templates/1sr_first/images/NY_Sidehoved.bmp);
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Kolonne13
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 0px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 1px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}


#Kolonne21
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 0px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 0px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Kolonne22
{
	text-align: center; 
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 0px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 0px solid #EEE;
/*	width: 600 px; */
/*	height: 129 px; */
/*	color: #00FF00; */
/*	background-color: #eee; */
/*	font-weight: bold;*/
/*	text-decoration: none; */
}

#Kolonne23
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 0px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 0px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}



#Tabel2
{
	align: Center;
	border-style:solid;
	border-left: 3px solid #DDD;
	border-right: 3px solid #DDD;
	border-top: 0px solid #DDD;
	border-bottom: 3px solid #DDD;
	background-color: #FFF;
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}


#Kolonne31
{
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 0px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Kolonne32
{
	border-style:solid;
	border-left: 0px solid #9D0000;
	border-right: 1px solid #EEE;
	border-top: 0px solid #9D0000;
	border-bottom: 0px solid #9D0000;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Kolonne33
{
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	background: url(/templates/1sr_first/images/TidehvervNr1_194x258.jpg) no-repeat; */
	border-style:solid;
	border-left: 0px solid #EEE;
	border-right: 0px solid #EEE;
	border-top: 0px solid #EEE;
	border-bottom: 0px solid #EEE;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Tabel3
{
	align: Center;
	border-style:solid;
	border-left: 3px solid #EEE;
	border-right: 3px solid #EEE;
	border-top: 3px solid #EEE;
	border-bottom: 3px solid #EEE;
	background-color: #FFF;
/*	background: url(/templates/1sr_first/images/NY_Lampe.JPG); */
/*	color: #006400; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}

#Kolonne41
{
	border-style:solid;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
/*	width: 200 px; */
/*	height: 129 px; */
/*	color: #006400; */
/*	background-color: #eee; */
/*	font-weight: bold; */
/*	text-decoration: none; */
}



#topmenu
{
	width: 598px;
	height: 22px;
	border: 0px solid #777;
	background-color: #FFF;
	padding-top: 7px;
/*	color: #FF0000; */
/*	padding-right: 17px; */
/*	background-color: #556655; */
/*	background: url(../images/topmenu_bg.png) repeat-x; */
/*	float: left; */
}


#topmenu a
{
	color: #9d0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	text-decoration: none; */
	padding-right: 17px;
	font-weight: bold;
/*	padding: 19px; */
/*	background-color: #eee; */
}

#topmenu a:hover 
{
	color: #FFF;
	background-color: #9D0000; 
	font-weight: bold;
	text-decoration: none;
}


/* ***************************************************************************** */

/* Styrer Tekst-afsnittene i teksterne */


html, body
{
/*	margin: 0; */
/*	padding: 0; */
/*	height: 100%; */
}

body
{
	background-color: #D5E0AA;
	margin: 0 auto; 

/*	width: 100%; */
/*	height: 100%; */
/*	border: 1px solid #FFFF00; */
/*	border: 1px solid #777; */
/*	align: Center; */
/*	width: 1000px; */
/*	line-height: 100%; */
/*	font-family: Verdana, Arial, Helvetica, sans-serif; */
/*	font-size: 100px; */
/*	font-style: normal; */
/*	font-weight: normal; */
/*	letter-spacing: normal; */
/*	color: #FF0033; */
/*	padding: 0; */
/*	background: url(../images/body_bg.png) repeat-y #cccccc center top; */
}




#header
{
	height: 170px; /* Højden på Header'en */
	width: 746px; /* Bredden på Header'en */
	border: 1px solid #777;
	background-color: #445544;

	font-family: Arial, Verdana, Tahoma, serif;
	text-align: Center; 
	line-height: 75px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 73px;
	color: #DDD;

/*	text-valign: middle; */
/*	height: 155px;  Højden på Header'en */
/*	text-align: left; */
/*	text-decoration: none; */
/*	padding-top: 10px; */
/*	padding-left: 4px; */
/*	background-repeat: no-repeat; */
/*	background-color:#cccccc; */
/*	background: url(../images/header_bg.png) repeat-x; */
/*	height: 155px;*/
/*	width: 100px;*/
/*	overflow: hidden; */
/*	float: left; */
/*	border: 3px solid #000000; */
}

#extra
{
	width: 160px;
	height: 59px;
/*	background-color: #556655; */
	background-color: #445544;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	border-top: 1px solid #777;
/*	border: 1px solid #777; */

/*	font-size: 20px; */
	color: #FFFF00;

/*	height: 30px; */
/*	background: url(../images/toolbar.png) repeat-x; */
/*	overflow: hidden; */
/* 	border-bottom: 3px solid #ffffff; */
	float: left;
}




#bread
{
	width: 160px;
	height: 35px;
	color: #AAAAFF;
/*	background-color: #556655; */
	background-color: #445544;
	border: 1px solid #777;

/*	float: left; */
/*	margin: 0;*/
/*	padding: 0; */
/*	min-height: 30px; */
/*	line-height: 30px;*/
}




/* Styrer Footer (til venstre) */
#footer
{
	width: 210px;
	height: 60px;
	border: 1px solid #777;
	background-color: #ccc; / * url(../images/footer_bg.png) repeat-x; */
	color: #FF0000;
/*	float: left; */
/*	overflow: hidden; */
}

#footer h3
{
	font-size: 100%;
	margin: 0;
	padding: 0;
}


#user1, #user2, #user4, #user6
{
/*	width: 696px; */
/*	height: 60px; */

	border: 1px solid #777;
	background-color: #ccc;
	font-size: 10px;
	color: #556655;

/*	float: left; */
/*	padding: 10px; */
/*	overflow: hidden; */
}


#side_bund
{
	background-color: #CCC;
/*	width: 696px;*/
/*	float: left; */
/*	padding: 10px; */
/*	overflow: hidden; */
}


#user5{
/*	width: 400px; */
/*	height: 50px;*/

	border: 1px solid #005500;
/*	background-color: #ccc; */
	font-size: 10px;
	color: #556655;

/*	float: left; */
	padding: 10px; 
/*	overflow: hidden; */
}


#footer a
{
	color: #cccccc;
}


/* Styrer tekst-viser-området ("content") */
#content
{
/*	width: 600px; */
	height: 100%;
	min-height:1100px;
	background-color: #FFF; 
	border: #DDD 0px solid;
	border-right: #9D0000 0px solid;

	color: #000;
	font-size: 17 px;
	padding-left: 15px; 
	padding-right: 15px;

/*	margin: 10px; */
/*	font-weight: bold; */
/*	float: left; */
/*	overflow: hidden; */
/*	background: url(../images/bordercontent_bg.png) repeat-y; */
}


/* HovedOverskriften på side, som vises i "Content", f.eks.: "Forside" */
#content .componentheading
{
	height: 24px;
	border-bottom: #EEE 2px solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17 px;
	font-weight: bold;
	color: #999;
	text-valign: bottom;

/*	line-height: 22px; */
/*	padding: 10px; */
	padding-top: 12px; 
	padding-left: 3px; 
/*	overflow: hidden; */
/*	margin: 0; */
/*	background: #FFFFFF url(../images/component_heading.png) no-repeat;*/
}



.contentheading, .buttonheading, .contentheading a
{
	width: 100%;
/*	border-bottom: #cccccc dotted 1px; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold; 
/*	color: #000; */
/*	color: #556655; hkf*/
/*	color: #005000; */
}



#content a
{
	color: #9D0000;
	font-size: 13px;
/*	font-weight: bold; */
	text-decoration: none;
/*	background-color: #eee; */

}

#content a:hover 
{
	color: #9D0000;
	background-color: #EEE; 
	font-weight: bold;
	text-decoration: none;
}



.createdate
{
	font-size: 10px; 
	font-weight: bold;
/*	background: url(../images/calendar.png) no-repeat left; */
/*	line-height: 1.5em;*/
	padding-left: 8px;
}

.modifydate
{
	font-size: 10px; 
	font-weight: bold;
/*	background: url(../images/calendar.png) no-repeat left; */
/*	line-height: 1.5em; */
	padding-left: 8px;
}





/* Styrer links i usermenu */
#usermenu .moduletable_menu ul li a, #left .moduletable ul li a
{
	color: #9d5555; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
/*	padding-right: 17px; */
	font-weight: bold; 
}

/*15-10-2018*/

.container { max-width: 1000px; width: 94%; padding: 0; margin-left: auto; margin-right: auto; background: #ffffff; border: 3px solid #DDD; }
.row { margin: 0; }
.bor-bottom { border-bottom: 1px solid #EEE; }
.bor-top { border-top: 3px solid #DDD; }
.col-sm-8 { padding: 0; border-left: 1px solid #EEE; border-right: 1px solid #EEE; }


.left-icon { text-align: center; height: 100%; padding-top: 30px; }
.left-icon div { height: 100%; }
.left-icon img { width: 100%; height: 100%; vertical-align: middle; }
.logo img { width: 100%; }

#topmenu { margin: 0 auto; display: table; text-align: center; padding: 10px 0; width: 100%; }
#topmenu ul { margin: 0; }
#topmenu ul li { display: inline-block; }

ul.menu { margin-top: 10px; }

#content .componentheading { font-size: 12px; line-height: normal; height: 35px; }
#content span.article_separator { display: block; } 

/*16-10-2018*/
input::-moz-placeholder { color: #000000; }
input::-webkit-input-placeholder { color: #000000; }
.nav > li > a { padding: 0; }
header .search { padding-top: 40px; }
header .search .button { color: #000; padding: 0 12px; line-height: 1; border-radius: 0; }
.main-section { border-bottom: 3px solid #DDD; }
.pagination { width: 100%; }
.pagination ul.pagination-list { text-align: center; padding: 0; }
.pagination ul.pagination-list li { display: inline-block; }
.pagination ul.pagination-list li.hidden-phone a { color: #9D0000 !important; padding: 0 3px; }
.pagination ul.pagination-list li.disabled a { color: #000 !important; }
.pagination ul.pagination-list li a:hover { font-weight: 400 !important; }
.pagination p.counter { float: inherit !important; text-align: center; }

.pagination ul.pagination-list li a span { margin: 0 3px; }
.pagination ul.pagination-list li a span p { display: inline-block; color: #000; font-size: 75%; margin: 0; }
.main-section .bor-top #left { width: 145px; margin: 0 0 0 20px; }
p.readmore a.btn { padding: 0; }
#content { position: relative; }
.icons .btn-group { position: absolute; top: 0; right: 15px; }
.icons .btn-group .dropdown-toggle { padding: 0 10px; }

.col-sm-2 { width: 19.666667%; }
.col-sm-8 { width: 60.666667%; }

header .col-sm-2.padd-0 { padding: 0; }
/*#content p, #content h3 { overflow: hidden; }*/


.col-sm-push-8 { left: 0; }
.col-sm-pull-2 { right: 0; }
@media (min-width: 992px) {
	.col-sm-pull-2 { right: 60.666667%; }
	.col-sm-push-8 { left: 19.666667%; }
	#topmenu ul.nav.menu { display: none; }
}

@media (max-width: 991px) {
	.col-sm-8 { width: 100%; }
	.col-sm-2 { width: 100%; }
	.logo img { width: inherit; }
	.left-icon img { width: inherit; height: inherit; float: left; }
	header .bor-bottom .col-sm-2 { float: left; width: 50%; }
	.left-icon { padding-top: 0; }
	#topmenu { display: none; }
	.logo { padding-top: 15px; }


	.main-section .bor-top #left { width: 100%; margin: 10px 0px 25px; }
	.main-section .bor-top #left .nav > li { width: 50%; float: left; margin-bottom: 5px; padding-right: 10px; }
	.main-section .bor-top #left .nav li.divider { display: none; }
	header .bor-bottom .col-sm-8 { padding-left: 15px; padding-right: 15px; }
	header .search br { display: none; }
	header .search .button { height: 18px; }
	.main-section .bor-top #left ul.nav.menu { display: none; }
	#topmenu ul.nav.menu { display: block !important; }
	.slicknav_nav .moduletable_menu ul.nav.menu { padding: 0 0 10px; margin: 0 0 10px; }
	.slicknav_nav .moduletable_menu ul.nav.menu li.divider { display: none; }
	.slicknav_nav .moduletable ul { margin-bottom: 0; }
	
}


@media (max-width: 767px) { 
	.logo img { width: 400px; }
	#content .componentheading { height: inherit; padding-bottom: 8px; }
	ul.nav-more.nav-tabs-links.nav-stacked { padding: 0; }
	h2.contentheading { padding-right: 40px; }
}

@media (max-width: 479px) {
	.logo img { width: 200px; } 
	.main-section .bor-top #left .nav > li { width: 100%; }
	header .bor-bottom .col-sm-2 { width: 100%; }
	header .col-sm-2.padd-0 { padding-left: 15px; padding-right: 15px; }
	header .search { padding-top: 0; padding-bottom: 30px; text-align: center; }
	.left-icon img { float: inherit; }
	#content p img { width: auto; max-width: 100%; }
}


